Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757642 - www-apache/mod_wsgi-4.7.1: stabilisation for Python 3.8
Summary: www-apache/mod_wsgi-4.7.1: stabilisation for Python 3.8
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Dirkjan Ochtman
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI5Removal python3.8-stable, python38-stable-needed
  Show dependency tree
 
Reported: 2020-11-29 18:13 UTC by Sam James
Modified: 2021-04-05 19:02 UTC (History)
0 users

See Also:
Package list:
www-apache/mod_wsgi-4.7.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-11-29 18:13:06 UTC
The default Python target is being changed shortly, so could this version be stabled?
Comment 1 Dirkjan Ochtman gentoo-dev 2020-11-30 09:33:23 UTC
Sure, LGTM.
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-12-02 03:07:54 UTC
x86 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-12-02 14:27:10 UTC
amd64/ppc stable
Comment 4 Andreas Sturmlechner gentoo-dev 2021-04-04 17:13:26 UTC
Please clean up.
Comment 5 Dirkjan Ochtman gentoo-dev 2021-04-05 19:00:20 UTC
I'm not sure I understand why cleaning up here is especially useful?
Comment 6 Larry the Git Cow gentoo-dev 2021-04-05 19:02:35 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9ce605f95884162f1f83f92948b21af2f34faef3

commit 9ce605f95884162f1f83f92948b21af2f34faef3
Author:     Dirkjan Ochtman <djc@gentoo.org>
AuthorDate: 2021-04-05 19:02:00 +0000
Commit:     Dirkjan Ochtman <djc@gentoo.org>
CommitDate: 2021-04-05 19:02:25 +0000

    www-apache/mod_wsgi: clean up old version
    
    Closes: https://bugs.gentoo.org/show_bug.cgi?id=757642
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Dirkjan Ochtman <djc@gentoo.org>

 www-apache/mod_wsgi/Manifest              |  1 -
 www-apache/mod_wsgi/mod_wsgi-4.7.0.ebuild | 38 -------------------------------
 2 files changed, 39 deletions(-)